% Usage: 
% i) cvs co -d DocBookUsersGuides documents/UserDoc/DocBookUsersGuides
% ii)cp DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Incl/Incl.tex to models/incl/doc
% iii) modify Incl using useIncl.tex
% iv) uncomment previously commentedlines and copy back to DocBook directory 
\documentclass[palatino, epsf, twoside, fleqn, epsfig, graphics, url, makeidx, doc, color, uml, changebar, fontenc, inputenc, varioref]{book} 
\usepackage{palatino} 
\usepackage{epsf}
\usepackage{epsfig} 
\usepackage{graphics} 
\usepackage{makeidx}
\usepackage{color} 
\usepackage{url} % list packages between braces



\begin{document}

\frontmatter

\mainmatter

% Cascade.tex uses latexonly and htmlonly keywords.
% Commenting these temporalily makes possible to interpret this file
\include{Incl} % include title page  

\backmatter


\end{document}
